$(function () {
    moment.locale('pt-br');

    $('.data').daterangepicker({
        timePicker: true,
        showDropdowns: true,
        locale: {
            format: 'DD/MM/YYYY HH:mm'
        }
    });

    $('.btn-excluir').click(function (e) {
        e.preventDefault();
        $('#modal-excluir').modal('show');
    });

    $('#select-convidados').select2({
        tags: true
    });
});